/* CSS Document */
/**************************
NEWS
**************************/
.news-list{
  border-top: 1px solid #2D80C9;
}

.list-inner{
  border-bottom: 1px solid #BEBEBE;
  padding: 1rem 0.5rem;
}
.list-inner:last-child{
  border-bottom: 1px solid #2D80C9;
}

.news-meta{
  display:flex;
  align-items:center;
  gap:1rem;
  margin-bottom:8px;
}

.date{
  font-family: 'Barlow Condensed', sans-serif;
}
.category > span{
  color: #C00000;
  font-size: 0.8rem;
  border: 1px solid #C00000;
  padding: 0 5px;
  margin-left: 1rem;
}
.news-title{
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .news-list{
    margin-bottom: 2rem;
  }
}

/**************************
SINGLE ARCHIVE
**************************/
.flex_post {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  justify-content: start;
  margin-bottom: 10px;
  position: relative;
}
.flex_post > div:first-child {
  width: 76%;
  padding: 10px 15px;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .flex_post > div:first-child {
    width: 100%;
  }
}
.flex_post > div:first-child p.datetag {
  color: #273A64;
  margin-bottom: 30px;
  font-family: "Barlow Condensed", sans-serif;
}
.flex_post > div:first-child h3.post_title {
  border-bottom: 3px solid #1A5385;
  font-weight: bold;
  font-size: 1.5rem;
  padding-bottom: 0.5rem;
  margin-bottom: 30px;
}
.flex_post > div:first-child p {
  margin-bottom: 1rem;
}
.flex_post > div:last-child {
  width: 24%;
  padding: 10px 15px;
  margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
  .flex_post > div:last-child {
    width: 100%;
  }
}
h4.sidebar-title {
  font-weight: bold;
  padding: 15px 0;
  border-bottom: 3px solid #1A5385;
  margin-bottom: 10px;
}

.flex_pagenav {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  max-width: 300px;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 50px auto;
  font-family: 'Barlow Condensed', sans-serif;
}
.flex_pagenav > div:nth-child(1) {
  width: 33%;
  padding: 2px;
}
.flex_pagenav > div:nth-child(1) span.prev a {
  padding: 10px;
  text-align: center;
  color: #1A5385;
  display: block;
  border: 1px solid #1A5385;
  font-size: 0.9em;
  border-radius: 30px 0 0 30px;
}
.flex_pagenav > div:nth-child(2) {
  width: 33%;
  padding: 2px;
}
.flex_pagenav > div:nth-child(2) span.all a {
  padding: 10px;
  text-align: center;
  color: #1A5385;
  display: block;
  border: 1px solid #1A5385;
  font-size: 0.9em;
}
.flex_pagenav > div:nth-child(3) {
  width: 33%;
  padding: 2px;
}
.flex_pagenav > div:nth-child(3) span.next a {
  padding: 10px;
  text-align: center;
  color: #1A5385;
  display: block;
  border: 1px solid #1A5385;
  font-size: 0.9em;
  border-radius: 0 30px 30px 0;
}

h4.sidebar{
  
}
